<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" xmlns:tools="http://schemas.android.com/tools">
    <string name="dm_lock">DM låst</string>
    <string name="dm_unlock">DM låst op</string>
    <string name="start_record">Start optagelse</string>
    <string name="stop_record">Stop optagelse</string>
    <string name="str_db_playlist_name">"Mine optagelser"</string>
    <string name="alert_device_error">Der opstod en fejl på lydenheden</string>
    <string name="ext_media_badremoval_notification_title">"SD-kortet blev fjernet uventet"</string>
    <string name="error_sdcard_access">Kunne ikke få adgang til SD-kort</string>
    <string name="confirm_device_info_full">SD-kortet løber tør for plads. Optagelsen er gemt.</string>
    <string name="confirm_save_info_saved">Optagelsen er gemt</string>
    <string name="confirm_save_info_saved_to">Optagelsen er gemt på</string>
    <string name="recording_saved_sd_full">SD-kortet løber tør for plads. Optagelsen er gemt.</string>
    <string name="sd_not_enough">SD-kort er ved at være fyldt</string>
    <string name="alert_dialog_dismiss">Annullér</string>
    <string name="change_my_pic">Skift</string>
    <!-- FTA menu items -->
    <string name="onscreenHangupAll">Læg alle på</string>
    <string name="onscreenHangupHolding">Læg ventende på</string>
    <string name="onscreenHangupActiveAndAnswerWaiting">Læg på aktiv, besvar ventende</string>
    <string name="menu_ect">Overfør</string>
    <string name="respond_via_sms_confirmation_format">"Meddelelsen er sendt til <xliff:g id="PHONE_NUMBER">%s</xliff:g>."</string>
    <string name="volte_add_conference_member_title">Føj til konference</string>
    <string name="add_member_msg">Indtast nummer eller navn</string>
    <string name="card_title_incoming_conference">Konferenceinvitation</string>
    <string name="addConferenceMemeberText">Tilføj medlem</string>
    <string name="add_conference_member_limit">Kan kun tilføje ét nummer ad gangen.</string>
    <string name="conference_member_join"><xliff:g id="member_name">%s</xliff:g> deltager i konferencen.</string>
    <string name="conference_member_leave"><xliff:g id="member_name">%s</xliff:g> forlod konferencen.</string>
    <string name="conference_member_adding">Tilføjer <xliff:g id="member_name">%s</xliff:g> ...</string>
    <string name="conference_member_add_fail">Kunne ikke tilføje <xliff:g id="member_name">%s</xliff:g> .</string>
    <string name="removeMember">"Fjern"</string>
    <string name="memberStatus">"Status"</string>
    <string name="volte_call_waiting_indication_text">Den anden er i et opkald. Vent...</string>
    <string name="multi_conference_member_adding">Tilføjer medlemmer...</string>
    <string name="call_status_online">Online</string>
    <string name="call_status_onhold">"Ventende"</string>
    <string name="call_status_dialing">"Ringer op"</string>
    <string name="call_status_disconnecting">"Afbryder forbindelse"</string>
    <string name="call_status_disconnected">"Forbindelsen er afbrudt"</string>

    <string name="accept_incoming_and_disconnect_current">Hvis du besvarer dette opkald, vil det aktive opkald blive afsluttet.</string>

    <string name="add_voicemail_number">Tilføj vm-nummer</string>
    <!-- WFC items -->
    <string name="close">"Luk"</string>
    <string name="ok">"OK"</string>
    <string name="no_thanks">"Nejtak"</string>
    <string name="wifi_wfc_dialog_top_wording">Tillykke. Du har nu lavet dit første opkald med Wi-Fi-opkald.</string>
    <string name="wifi_wfc_dialog_bottom_wording">Når du ser dette symbol foroven på din skærm, kan du lave opkald og sende beskeder over Wi-Fi. Du vil muligvis blive opkrævet minuttakst for Wi-Fi-opkald, afhængig af dit abonnement.</string>
    <string name="wifi_title">Wi-Fi-opkald og minuttakster</string>
    <string name="offer_dont_display">Vis ikke dette igen</string>
    <string name="view_networks">Vis netværker</string>
    <string name="wfc_wifi_call_drop_summary">Ups, du har muligvis bevæget dig uden for dit Wi-Fi-netværk under opkaldet.\n \nØnsker du at oprette forbindelse til dit Wi-Fi-neteværk igen, og gøre opkaldet færdig?</string>
    <string name="call_drop">Opkaldet kan gå tabt</string>
    <string name="call_drop_message">Du er ved at være uden for dit Wi-Fi-området</string>
    <!-- M: Video Call-->
    <string name="hideVideoPreview">Skjul min video</string>
    <string name="showVideoPreview">Vis min video</string>
    <string name="restartVideoPreview">Genstart lokal video</string>
    <string name="video_call_downgrade_to_voice_call">Skift til stemmeopkald</string>
    <string name="video_call_downgrade_request">Skifter til stemmeopkald</string>
    <string name="video_call_upgrade_to_video_call">Skiftet til videoopkald</string>
    <string name="video_call_upgrade_to_video_call_failed">Kunne ikke skifte til videoopkald</string>
    <!-- M: add for Blind ECT -->
    <string name="add_transfer_call_number">Viderestil aktuelle opkald til</string>
    <string name="add_transfer_number_hint">"Telefonnummer"</string>

    <string name="missing_required_permission">"Du har deaktiveret en påkrævet tilladelse."</string>

    <string name="notification_action_answer_voice">"Tale"</string>
    <string name="two_incoming_calls">2 Indgående opkald</string>
    <string name="onHold_cta">"Ventende"</string>
    <string name="video_call_downgrade_to_voice_call_failed">Kunne ikke skifte til stemmeopkald</string>
    <string name="onscreenCancelUpgrade">Annuller opgradering</string>
    <string name="card_title_cancel_upgrade_requesting">Annuller anmodning</string>
    <string name="peer_cancel_upgrade_request">Annulleret af peer-siden</string>
    <string name="cancel_upgrade_fail">Kunne ikke annulleres</string>
    <string name="contact_grid_incoming_video_via_template">Videoopkald via <xliff:g id="PROVIDER_NAME">%s</xliff:g></string>
    <string name="onscreenChangeToVoiceText">Skift til stemmeopkald</string>
    <string name="video_over_wifi_not_available">Video over Wi-Fi er i øjeblikket ikke mulig.</string>
</resources>
